[<text>
<title>tnt sets new package delivery service</title>
<dateline>    new york, june 29 - </dateline>tnt skypak, a unit of tnt ltd of
australia, said it introduced a new worldwide express package
delivery service, that will starts operation today.
    at a press conference, executive said the service, tnt
expressair, will delivery packages up to 220 lbs from any
location in the u.s., anywhere in the world, and from overseas
locations to the u.s.
    initially, tnt expressair will concentrate its marketing in
the u.s., canada, the united kingdom, europe and australia.
    tnt is one of the world's largest transportation companies,
with annual revenues of over us 4 billion dlrs.
    tnt officials declined to project expected annual revenues
for the new service. they said final price lists are being
prepared.
    as part of the new service, tnt will open another 20 to 25
offices in the u.s. by the end of the year, officlals said. it
currently has 27 offices in the u.s.
 reuter
</text>]